Cemu - Bug #224

Clicking on background while compiling shader cache causing the compiler dialog disappears

12/12/2019 03:05 AM - windyboy1704

Status: Resolved
Priority: Normal
Assignee: Petergov
Category:

API:

Cemu Version:

Start date: 12/12/2019

GPU Vendor/Model:

Description

This happened accidentally when | click on the background when the shader was compiling. The compiling Ul disappeared and
there’s no way to make it appear again. It's unknown when this happened (when the game loading background first introduced #1)

History

#1 - 12/27/2019 12:46 PM - Petergov
- Status changed from New to In Progress

- Assignee set to Petergov

#2 - 01/29/2020 08:33 AM - Zalnor

- Status changed from In Progress to Resolved
